c0719217e1
Remove upstream patch [1]
1002-xtensa-backport-fix-for-PR-target-90922.patch
[1] 0110ab63c0
See:
https://gcc.gnu.org/ml/gcc/2019-11/msg00099.html
Signed-off-by: Romain Naour <romain.naour@gmail.com>
Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
30 lines
1.0 KiB
Diff
30 lines
1.0 KiB
Diff
From 0ff63500a600b758cd88ebcd048d7150df9ac881 Mon Sep 17 00:00:00 2001
|
|
From: Romain Naour <romain.naour@gmail.com>
|
|
Date: Tue, 2 May 2017 22:36:15 +0200
|
|
Subject: [PATCH] uclibc-conf
|
|
|
|
[Romain: convert to git patch]
|
|
Signed-off-by: Romain Naour <romain.naour@gmail.com>
|
|
---
|
|
contrib/regression/objs-gcc.sh | 4 ++++
|
|
1 file changed, 4 insertions(+)
|
|
|
|
diff --git a/contrib/regression/objs-gcc.sh b/contrib/regression/objs-gcc.sh
|
|
index 60b0497fea2..6dc7eadff36 100755
|
|
--- a/contrib/regression/objs-gcc.sh
|
|
+++ b/contrib/regression/objs-gcc.sh
|
|
@@ -106,6 +106,10 @@ if [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-gnu ]
|
|
then
|
|
make all-gdb all-dejagnu all-ld || exit 1
|
|
make install-gdb install-dejagnu install-ld || exit 1
|
|
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
|
|
+ then
|
|
+ make all-gdb all-dejagnu all-ld || exit 1
|
|
+ make install-gdb install-dejagnu install-ld || exit 1
|
|
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
|
|
make bootstrap || exit 1
|
|
make install || exit 1
|
|
--
|
|
2.21.0
|
|
|